#include "core/session.h"
#include "gui/window.h"
#include <QApplication>
#include <QStyleFactory>

Session session;

int main(int argc, char** argv) {
	QApplication app(argc, argv);

	session.config.Load();

	MainWindow window;

	window.resize(941, 750);
	window.setWindowTitle("Minori");
	window.show();

	return app.exec();
}
